aspose file tools*
The moose likes Tomcat and the fly likes The value for the useBean class is invalid - migration to tomcat 7 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of The Java EE 7 Tutorial Volume 1 or Volume 2 this week in the Java EE forum
or jQuery UI in Action in the JavaScript forum!
JavaRanch » Java Forums » Products » Tomcat
Bookmark "The value for the useBean class is invalid - migration to tomcat 7" Watch "The value for the useBean class is invalid - migration to tomcat 7" New topic
Author

The value for the useBean class is invalid - migration to tomcat 7

Vinnie Mont
Greenhorn

Joined: Feb 07, 2013
Posts: 1
Hi,

I have a very old application that I need to migrate to tomcat 7.
the application has thousands of thousands of jsps that is not compiling due to the error stated in the subject.

to fix by replacing "class" by "type" or whatever the changing code solution is, is not the preferable idea.

does anyone know another way to make tomcat successfully compile these jsps? I wouldn't like to changing the code.

I appreciate it! cheers.
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: The value for the useBean class is invalid - migration to tomcat 7